<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TEXT_TITLE', 'MailBeez Feedback Mailer - Help to Improve MailBeez');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TEXT_DESCRIPTION',  'Think of it like sending a postcard to help improve MailBeez - this MailBeez Module sends a monthly statistic to mailbeez_feedback @mailbeez.com.
	<br /><br />What information will be sent? Just have a look at the template or send a test email to yourself');	

	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_STATUS_TITLE', 'Activate Module');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_STATUS_DESC', 'Do you want to send feeback emails to MailBeez?');
	
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_MSG_TITLE', 'Your Personal Message');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_MSG_DESC', 'Please enter your personal message');
	
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_TITLE', 'Sender Email');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_DESC', 'Sender email');
	
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_NAME_TITLE', 'Sender Name');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_NAME_DESC', 'Sender name');
 ?>